/***************************gallery***********************/
.galleryinner{
	background:url(../images/innergallerybg.png) no-repeat left top #f3ebda;
	width:594px;
}
.galleryphoto{
	padding: 4px 0 0 25px;
}
.gallerysmall ul li{
	float:left;
}
.newsmallgallery{
	padding-left:12px;
}
.newsmallgallery ul{
	 float: left;
      padding: 7px 0 0 25px;
}
.newsmallgallery ul li{
	float:left;
	  padding: 0 9px 0 0;
 }
 .newsmallgallery ul li.lastli{
 	margin-right:0px;
	padding-right:0px;
 }
.newsmallgallery ul li img{
	display:block;
	width:123px;
	height:87px;
	overflow:hidden;
}
.gallerysmall{
	position:relative;
	display: block;
	position: relative;
	margin-top:0;
	width:611px;
}
.ws_images div{
	display:none;
}
/****tariff******/

.jCarouselLite ul {
	display:block;
	float:left;
	padding-left:18px;
}
.jCarouselLite ul li {
	display:block;
	float:left;
	width:125px !important;
	height:80px !important;
	text-align:center;
	margin-right:13px !important;
}
.jCarouselLite ul li a {
	display:block;
}
.jCarouselLite ul li a img{
	border:solid 3px #b8d1eb;
}
.jCarouselLite {
	width:539px !important;
	float:left;
	left:0px !important;
	margin:19px 0 0 12px;
}
.prev {
	float:left;
	background:none;
	border:none;
	width:28px;
	height:65px;
	cursor:pointer;
	margin:28px 0 0 -6px;
	background:url(../images/left_arrow.png) no-repeat;
}
.prev:hover{
	background-position:left -65px;
}
.next {
	float:right;
	background:none;
	border:none;
	width:28px;
	height:65px;
	cursor:pointer;
	margin:28px -7px 0 0;
	background:url(../images/right_arrow.png) no-repeat;
}
.next:hover{
	background-position:left -65px;
}
.jCarouselLite ul li.lastli{
	margin-right:0px;
}
